plugin:
    resources:
        - name: ujm_exercise
          class: UJM\ExoBundle\Entity\Exercise
          tags: [evaluation]
          exportable: true
          actions:
              - name: manage_papers
                decoder: manage_papers

              - name: view_docimology
                decoder: view_docimology
                group: log
